'use client';

import ProtectedRoute from '../../components/common/ProtectedRoute';
import CaseList from '../../views/admin/CaseList';

export default function Page() {
  return (
    <ProtectedRoute>
      <CaseList />
    </ProtectedRoute>
  );
}
